Update ignore paths
PATCH
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
id*stringMatch
^rpath_Length
32 <= length <= 32application/json- body
repo*string|nullpatterns*array<string>ReviewIgnorePaths
application/json- response
id*stringMatch
^rpath_Length
32 <= length <= 32repo*string|nullgithubRepoId*number||nullpatterns*array<string>skipped*booleanTrue when a pattern is over the wildcard limit, so admission and delivery skip the whole row until it is edited
source*stringOne of
"hand""greptile"createdByUserId*string|nullcreatedByName*string|nullcreatedAt*stringupdatedAt*stringcurl -X PATCH 'https://api.capy.ai/api/v1/review-filters/ignore-paths/string' \ -H 'Content-Type: application/json' \ -d '{ "repo": "string", "patterns": [ "string" ]}'{ "id": "string", "repo": "string", "githubRepoId": 0, "patterns": [ "string" ], "skipped": true, "source": "hand", "createdByUserId": "string", "createdByName": "string", "createdAt": "string", "updatedAt": "string"}